@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk440 > div { margin:0 auto; max-width:1020px; }
#bk441 > div { margin:0 auto; max-width:1020px; }
#bk458 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 


@media (max-width: 641px) {
		#bk440.b-plain > .column,#bk440.b-plain > .g-column,#bk440.b-both_diff > .column,#bk440.b-both_diff > .g-column,#bk440.b-headlines > .column,#bk440.b-headlines > .g-column,#bk440.b-album > .column,#bk440.b-album > .g-column,#bk440.b-tab > .column,#bk440.b-tab > .g-column,#bk440.b-accordion > .column,#bk440.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk440 > div { padding-left: 0px; padding-top: 0px; padding-right: 60px; padding-bottom: 0px;  } 
		#bk661.b-plain > .column,#bk661.b-plain > .g-column,#bk661.b-both_diff > .column,#bk661.b-both_diff > .g-column,#bk661.b-headlines > .column,#bk661.b-headlines > .g-column,#bk661.b-album > .column,#bk661.b-album > .g-column,#bk661.b-tab > .column,#bk661.b-tab > .g-column,#bk661.b-accordion > .column,#bk661.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk609.b-plain > .column,#bk609.b-plain > .g-column,#bk609.b-both_diff > .column,#bk609.b-both_diff > .g-column,#bk609.b-headlines > .column,#bk609.b-headlines > .g-column,#bk609.b-album > .column,#bk609.b-album > .g-column,#bk609.b-tab > .column,#bk609.b-tab > .g-column,#bk609.b-accordion > .column,#bk609.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk455.b-plain > .column,#bk455.b-plain > .g-column,#bk455.b-both_diff > .column,#bk455.b-both_diff > .g-column,#bk455.b-headlines > .column,#bk455.b-headlines > .g-column,#bk455.b-album > .column,#bk455.b-album > .g-column,#bk455.b-tab > .column,#bk455.b-tab > .g-column,#bk455.b-accordion > .column,#bk455.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk456.b-plain > .column,#bk456.b-plain > .g-column,#bk456.b-both_diff > .column,#bk456.b-both_diff > .g-column,#bk456.b-headlines > .column,#bk456.b-headlines > .g-column,#bk456.b-album > .column,#bk456.b-album > .g-column,#bk456.b-tab > .column,#bk456.b-tab > .g-column,#bk456.b-accordion > .column,#bk456.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk457.b-plain > .column,#bk457.b-plain > .g-column,#bk457.b-both_diff > .column,#bk457.b-both_diff > .g-column,#bk457.b-headlines > .column,#bk457.b-headlines > .g-column,#bk457.b-album > .column,#bk457.b-album > .g-column,#bk457.b-tab > .column,#bk457.b-tab > .g-column,#bk457.b-accordion > .column,#bk457.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk441.b-plain > .column,#bk441.b-plain > .g-column,#bk441.b-both_diff > .column,#bk441.b-both_diff > .g-column,#bk441.b-headlines > .column,#bk441.b-headlines > .g-column,#bk441.b-album > .column,#bk441.b-album > .g-column,#bk441.b-tab > .column,#bk441.b-tab > .g-column,#bk441.b-accordion > .column,#bk441.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk441 > div { padding-left: 60px; padding-top: 15px; padding-right: 60px; padding-bottom: 15px;  } 
		#bk571.b-plain > .column,#bk571.b-plain > .g-column,#bk571.b-both_diff > .column,#bk571.b-both_diff > .g-column,#bk571.b-headlines > .column,#bk571.b-headlines > .g-column,#bk571.b-album > .column,#bk571.b-album > .g-column,#bk571.b-tab > .column,#bk571.b-tab > .g-column,#bk571.b-accordion > .column,#bk571.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk636.b-plain > .column,#bk636.b-plain > .g-column,#bk636.b-both_diff > .column,#bk636.b-both_diff > .g-column,#bk636.b-headlines > .column,#bk636.b-headlines > .g-column,#bk636.b-album > .column,#bk636.b-album > .g-column,#bk636.b-tab > .column,#bk636.b-tab > .g-column,#bk636.b-accordion > .column,#bk636.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk442.b-plain > .column,#bk442.b-plain > .g-column,#bk442.b-both_diff > .column,#bk442.b-both_diff > .g-column,#bk442.b-headlines > .column,#bk442.b-headlines > .g-column,#bk442.b-album > .column,#bk442.b-album > .g-column,#bk442.b-tab > .column,#bk442.b-tab > .g-column,#bk442.b-accordion > .column,#bk442.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk572.b-plain > .column,#bk572.b-plain > .g-column,#bk572.b-both_diff > .column,#bk572.b-both_diff > .g-column,#bk572.b-headlines > .column,#bk572.b-headlines > .g-column,#bk572.b-album > .column,#bk572.b-album > .g-column,#bk572.b-tab > .column,#bk572.b-tab > .g-column,#bk572.b-accordion > .column,#bk572.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk458.b-plain > .column,#bk458.b-plain > .g-column,#bk458.b-both_diff > .column,#bk458.b-both_diff > .g-column,#bk458.b-headlines > .column,#bk458.b-headlines > .g-column,#bk458.b-album > .column,#bk458.b-album > .g-column,#bk458.b-tab > .column,#bk458.b-tab > .g-column,#bk458.b-accordion > .column,#bk458.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk458 > div { padding: 0px; }
		#bk1054.b-plain > .column,#bk1054.b-plain > .g-column,#bk1054.b-both_diff > .column,#bk1054.b-both_diff > .g-column,#bk1054.b-headlines > .column,#bk1054.b-headlines > .g-column,#bk1054.b-album > .column,#bk1054.b-album > .g-column,#bk1054.b-tab > .column,#bk1054.b-tab > .g-column,#bk1054.b-accordion > .column,#bk1054.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk664.b-plain > .column,#bk664.b-plain > .g-column,#bk664.b-both_diff > .column,#bk664.b-both_diff > .g-column,#bk664.b-headlines > .column,#bk664.b-headlines > .g-column,#bk664.b-album > .column,#bk664.b-album > .g-column,#bk664.b-tab > .column,#bk664.b-tab > .g-column,#bk664.b-accordion > .column,#bk664.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1421.b-plain > .column,#bk1421.b-plain > .g-column,#bk1421.b-both_diff > .column,#bk1421.b-both_diff > .g-column,#bk1421.b-headlines > .column,#bk1421.b-headlines > .g-column,#bk1421.b-album > .column,#bk1421.b-album > .g-column,#bk1421.b-tab > .column,#bk1421.b-tab > .g-column,#bk1421.b-accordion > .column,#bk1421.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1494.b-plain > .column,#bk1494.b-plain > .g-column,#bk1494.b-both_diff > .column,#bk1494.b-both_diff > .g-column,#bk1494.b-headlines > .column,#bk1494.b-headlines > .g-column,#bk1494.b-album > .column,#bk1494.b-album > .g-column,#bk1494.b-tab > .column,#bk1494.b-tab > .g-column,#bk1494.b-accordion > .column,#bk1494.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1495.b-plain > .column,#bk1495.b-plain > .g-column,#bk1495.b-both_diff > .column,#bk1495.b-both_diff > .g-column,#bk1495.b-headlines > .column,#bk1495.b-headlines > .g-column,#bk1495.b-album > .column,#bk1495.b-album > .g-column,#bk1495.b-tab > .column,#bk1495.b-tab > .g-column,#bk1495.b-accordion > .column,#bk1495.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk1041.b-plain > .column,#bk1041.b-plain > .g-column,#bk1041.b-both_diff > .column,#bk1041.b-both_diff > .g-column,#bk1041.b-headlines > .column,#bk1041.b-headlines > .g-column,#bk1041.b-album > .column,#bk1041.b-album > .g-column,#bk1041.b-tab > .column,#bk1041.b-tab > .g-column,#bk1041.b-accordion > .column,#bk1041.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}


#imgsrc1794_1{width:100%;}


@media (max-width: 641px) {
}
